/*!
 * ress.css • v1.1.2
 * MIT License
 * github.com/filipelinhares/ress
 */
html {box-sizing:border-box;/*overflow-y:scroll;*/-webkit-text-size-adjust:100%}*,:after,:before {box-sizing:inherit}:after,:before {text-decoration:inherit;vertical-align:inherit}* {background-repeat:no-repeat;padding:0;margin:0}audio:not([controls]) {display:none;height:0}hr {overflow:visible}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {display:block}summary {display:list-item}small {font-size:80%}[hidden],template {display:none}abbr[title] {border-bottom:1px dotted;text-decoration:none}a {background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover {outline-width:0}code,kbd,pre,samp {font-family:monospace,monospace}b,strong {font-weight:bolder}dfn {font-style:italic}mark {background-color:#ff0;color:#000}sub,sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub {bottom:-.25em}sup {top:-.5em}input {border-radius:0}[role=button],[type=button],[type=reset],[type=submit],button {cursor:pointer}[disabled] {cursor:default}[type=number] {width:auto}[type=search] {-webkit-appearance:textfield}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration {-webkit-appearance:none}textarea {overflow:auto;resize:vertical}button,input,optgroup,select,textarea {font:inherit}optgroup {font-weight:700}button {overflow:visible}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner {border-style:0;padding:0}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring {outline:1px dotted ButtonText}[type=reset],[type=submit],button,html [type=button] {-webkit-appearance:button}button,select {text-transform:none}button,input,select,textarea {background-color:transparent;border-style:none;color:inherit}select {-moz-appearance:none;-webkit-appearance:none}select::-ms-expand {display:none}select::-ms-value {color:currentColor}legend {border:0;color:inherit;display:table;max-width:100%;white-space:normal}::-webkit-file-upload-button {-webkit-appearance:button;font:inherit}[type=search] {-webkit-appearance:textfield;outline-offset:-2px}img {border-style:none}progress {vertical-align:baseline}svg:not(:root) {overflow:hidden}audio,canvas,progress,video {display:inline-block}@media screen {[hidden~=screen] {display:inherit}[hidden~=screen]:not(:active):not(:focus):not(:target) {position:absolute!important;clip:rect(0 0 0 0)!important}}[aria-busy=true] {cursor:progress}[aria-controls] {cursor:pointer}[aria-disabled] {cursor:default}::-moz-selection {background-color:#b3d4fc;color:#000;text-shadow:none}::selection {background-color:#b3d4fc;color:#000;text-shadow:none}

/* slick.css */
.slick-list,.slick-slider,.slick-track {position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track {visibility:hidden}.slick-slider {outline:0;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list {overflow:hidden;margin:0;padding:0}.slick-list:focus {outline:0}.slick-list.dragging {cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track {-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track {top:0;left:0}.slick-track:after,.slick-track:before {display:table;content:''}.slick-track:after {clear:both}.slick-slide {display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide {float:right}.slick-slide img {display:block}.slick-slide.slick-loading img {display:none}.slick-slide.dragging img {pointer-events:none}.slick-initialized .slick-slide {display:block}.slick-vertical .slick-slide {display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden {display:none}

/* common.css */

/* ---------------------------------------
 リセット・基本スタイル
---------------------------------------- */
html {
  line-height: 1.15;
}

body {
  color: #000;
  font-family: "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", YuGothic, "游ゴシック", sans-serif;
}

p,
li,
dl,
table {
  line-break: strict;
  word-break: break-strict;
  word-wrap: break-word;
}

ul,ol {
  list-style: none;
}

table {
  border-collapse: collapse;
  table-layout: fixed;
}

td {
  text-align: center;
}

a {
  text-decoration: none;
}

input,
select,
textarea {
  background-color: #fff;
  border: 1px solid #999;
  border-radius: 0;
  color: inherit;
  vertical-align: bottom;
}

img {
  vertical-align: bottom;
}

*:focus {
  outline: none;
}

/* top2.css */

/* ----------------------
 基本
------------------------ */

body {
  text-align: center;
  color: #000;
  font-size: 14px;
  min-width: 1024px;
  overflow-x: hidden;
}

/* 1024以下の広告対策 TBは不要のためindexにて打ち消し */
@media screen and (max-width: 1024px) {
  body{
    overflow-x: scroll;
  }
}

/* 基本リンク色 */

a:link,
a:visited {
  color: #003987;
}
a:hover {
  color: #ea2020;
}

/* スプライト画像のタッチ処理 ipad対応 */

a > img {
  pointer-events: none;
}

/* ----------------------
 汎用クラス
------------------------ */

/*ClearFix*/

.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}

/* :hover opacity設定 */

.hoverimg:hover img {
  opacity: 0.8;
}

/* ----------------------
 レイアウト
------------------------ */

.main_content {
  position: relative;
  min-width: 1024px;
}

/* ----------------------
 メインスライド背景
------------------------ */

.mod_catesite_list {
  width: 1000px;
  height: 470px;
}

.mod_catesite_list .main_slide {
  position: absolute;
  top: 0;
  left: 0;
}

/* ---------------------------------------
 メインヘッダー main_header
---------------------------------------- */

.main_header {
  height: 84px;
  background: #f6eee0;
  font-size: 15px;
}

.main_header .cont {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}

.main_header .site_logo {
  left: 0;
  margin: 0;
  position: absolute;
  top: 5px;
}

.main_header .site_logo span {
  background: #fff;
  border-radius: 5px;
  display: block;
  font-size: 13px;
  font-weight: 600;
  height: 20px;
  letter-spacing: 0.1em;
  line-height: 20px;
  margin-bottom: 2px;
  position: relative;
  text-align: center;
  top: 0px;
  vertical-align: top;
  width: 255px;
}

.main_header .site_logo a {
  display: block;
}

/* ユーザー情報 エリア
-------------------------- */
/* ==== レイアウト ==== */
.main_header .usr_area {
  position: absolute;
  top: 10px;
  right: 0;
  width: 460px;
  text-align: left;
}

.main_header .usrbtn {
  border: none;
  color: #fff;
  font-size: 13px;
  position: relative;
  width: 225px;
  height: 31px;
  line-height: 31px;
  overflow: hidden;
}

.main_header .usrbtn.login {
  background: #264878;
}

.main_header .usrbtn.regist {
  background: #d13838;
}

.main_header .usrbtn:hover {
  opacity: 0.7;
}

.main_header .usrbtn:hover img {
  opacity: 0.8;
}

.main_header .usrbtn:after {
  border: #d6b47a 1px solid;
  bottom: 0;
  content:"";
  display: block;
  height: 27px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 221px;
}

.main_header .usrbtn img {
  position: absolute;
  top: 0;
  left: 0;
}

/* ==== ログイン前 ボタン ==== */

.main_header .usrbtn.regist {
  float: left;
}

.main_header .usrbtn.regist img {
  top: -160px;
}

.main_header .usrbtn.login {
  float: right;
}

.main_header .usrbtn.login img {
  top: -198px;
}

/* ==== ユーザー情報 ログイン中 ==== */

.main_header .prof {
  float: right;
  min-width: 130px;
}

.main_header .prof .img {
  float: left;
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 8px;
  border: 1px solid #ccc5b9;
  overflow: hidden;
}

.main_header .prof .img img {
  width: 28px;
  height: 28px;
}


.main_header .prof .name_area {
  float: left;
  height: 30px;
  position: relative;
}

.main_header .prof .name {
  display: inline-block;
  font-size: 13px;
  line-height: 13px;
  height: 13px;
  text-align: left;
  vertical-align: top;
  font-weight: 600;
}

/* 社員ユーザアイコン */

.main_header .prof .name.staff::before {
  background: #274A7B;
  content: "社員";
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  line-height: 13px;
  width: 16px;
  height: 30px;
  text-align: center;
  vertical-align: top;
  padding-top: 2px;
  margin-right: 8px;
}

/* ログアウトボタン */

.main_header .logout {
  background: none;
  border: 1px solid #274A7B;
  bottom: 0;
  color: #274A7B;
  padding: 0;
  position: absolute;
  height: 14px;
  line-height: 14px;
  font-size: 10px;
  font-weight: 600;
  width: 75px;
  display: block;
  overflow:hidden;
}

.main_header .logout:hover {
  color: #D13838;
  border: 1px solid #D13838;
}

.main_header .staff + .logout {
  margin: 0 0 0 24px;
}

/* ログイン中 マイページボタン 幅135px */

.main_header .usrbtn.mypage {
  background: #d13838;
  float: right;
  text-align: center;
  width: 120px;
  margin: 0 0 0 20px;
  height: 31px;
}

.main_header .usrbtn.mypage:after {
  width: 116px;
}

/* ユーザー情報 エリア  ここまで
-------------------------- */

/* 施設掲載数 */

.main_header .count {
  position: absolute;
  top: 10px;
  left: 299px;
  width: 220px;
  text-align: left;
}
.main_header .count .ttl {
  background: #274a7b;
  color: #fff;
  font-size: 17px;
  height: 31px;
  letter-spacing: 1.5px;
  line-height: 31px;
  text-align: center;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
.main_header .count .ttl {
  font-weight: 600;
}
}

.main_header .count .number {
  width: 220px;
  height: 35px;
  background: #fff;
  border: 1px solid #274a7b;
  border-top: 0;
  font-weight: 600;
  padding-right: 25px;
  text-align: right;
}

.main_header .count .number .num {
  font-size: 21px;
  line-height: 35px;
}
.main_header .count .number .ken {
  font-size: 17px;
}

/* 検索BOX */

.main_header .search {
  position: absolute;
  top: 46px;
  left: 540px;
}

.main_header .search .word::-webkit-input-placeholder {
  text-indent: 0;
  color: #aaa;
  opacity: 1;
}
.main_header .search .word:-ms-input-placeholder {
  text-indent: 0;
  color: #aaa;
  opacity: 1;
}
.main_header .search .word::-moz-placeholder {
  text-indent: 0;
  color: #aaa;
  opacity: 1;
}

.main_header .search .word {
  -webkit-appearance: none;
  float: left;
  width: 280px;
  height: 30px;
  padding: 6px 18px;
  margin: 0 0 0 100px;
  font-size: 15px;
  line-height: 22px;
  border: 1px solid #274a7b;
  border-right: 0;
  box-shadow: inset 2px 4px 8px -5px rgba(0,0,0,0.3);
  box-sizing: border-box;
}

.main_header p.search_form_text:before,
.main_header p.search_form_text:after {
  content: "";
  border-right: 11px solid transparent;
  height: 0;
  position: absolute;
  right: -12px;
  width: 0;
}

.main_header p.search_form_text:before {
  border-bottom: 15px solid #274A7B;
  border-top: 0 solid transparent;
  top: 0;
}

.main_header p.search_form_text:after {
  border-bottom: 0 solid transparent;
  border-top: 15px solid #274A7B;
  top: 15px;
}

.main_header p.search_form_text {
  background: #274A7B;
  color: #fff;
  font-size: 13px;
  height: 30px;
  padding: 7px 0;
  position: absolute;
  text-align: center;
  width: 100px;
}

.main_header .search .btn {
  background: #274a7b;
  border: #d6b47a 1px solid;
  box-shadow: 0 0 0 2px #274a7b;
  color: #fff;
  float: left;
  font-size: 14px;
  margin: 2px 0 0 0;
  width: 76px;
  height: 26px;
  line-height: 24px;
  overflow: hidden;
}

.main_header .search .btn:hover {
  opacity:0.8;
}

/* ---------------------------------------
 メインメニュー main_nav
---------------------------------------- */

.main_nav {
  width: 100%;
  background: #f6eee0;
  padding-bottom: 6px;
}

.main_nav .menu_lst {
  width: 1000px;
  margin: 0 auto;
  display: table;
  table-layout: fixed;
  background: #0087dd;
  padding: 2px 1px;
}

.main_nav .menu {
  position: relative;
  display: table-cell;
  height: 43px;
  border-left: 1px solid #87c6ee;
  border-right: 1px solid #0d5a86;
}

.main_nav .menu:nth-child(-n+2) {
  border-left: none;
  padding-left: 1px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .main_nav .menu:nth-child(2) {
    border-left: 1px solid #87c6ee;
    padding-left: 0;
  }
}

.main_nav .menu:last-child {
  border-right: none;
  padding-right: 1px;
}

.main_nav .menu a {
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: 600;
  line-height: 20px;
  text-align: right;
  position: relative;
  margin: 0 2px;
  height: 43px;
  overflow: hidden;
}

.main_nav .menu:first-child a {
  margin-left: 0;
}

.main_nav .menu:last-child a {
  margin-right: 0;
}

.main_nav .menu a div {
  height: 42px;
  position: relative;
  margin: 0 auto;
  width: 110px;
}

.main_nav .menu.area a div { width:106px; }
.main_nav .menu.map a div { width:107px; }
.main_nav .menu.gps a div { width:107px; }
.main_nav .menu.cate a div { width:114px; }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
.main_nav .menu a div {
  width: 108px;
}

.main_nav .menu.area a div { width:104px; }
.main_nav .menu.map a div { width:105px; }
.main_nav .menu.gps a div { width:105px; }
.main_nav .menu.cate a div { width:112px; }
}

.main_nav .menu a div p {
  font-size: 16px;
  text-align: left;
  position: absolute;
  right: 0;
  letter-spacing: 1.2px;
  line-height: 18px;
  top: 52%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.main_nav .menu a span {
  font-size: 13px;
}

/* hover */

.main_nav .menu a:hover {
  background: #0C5BAC;
}

/* スプライト */

.main_nav .menu a img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 39px;
}

.main_nav .menu.area a img { top: 2px; } /* 地域から検索 */
.main_nav .menu.rev a img { top: -45px; } /* 口コミから検索 */
.main_nav .menu.pika a img { top: -89px; } /* 写真から検索 */
.main_nav .menu.mv a img { top: -135px; } /* 動画から検索 */
.main_nav .menu.map a img { top: -179px; } /* 地図から検索 */
.main_nav .menu.gps a img { top: -224px; } /* 現在地から検索 */
.main_nav .menu.cate a img { top: -270px; } /* カテゴリから検索 */

/* PC GPSボタン非表示 */

.main_nav .menu.is_pc_hide {
  display: none;
}

/* =================================================================================
 アンカーナビ anchor_nav
================================================================================= */

#anchor_wrap {
  background: #f6eee0;
  padding: 2px;
}

#anchor_wrap .anchor_nav {
  height: 30px;
  margin: 0 auto;
  width: 1000px;
}

#anchor_wrap .anchor_nav ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  height: 25px;
  margin-left: 10px;
}

#anchor_wrap .anchor_nav ul li {
  border-right: 1px solid #000;
  display: table;
  font-size: 13px;
  font-weight: 600;
  height: 25px;
  padding: 0 11px 0 0;
}

#anchor_wrap .anchor_nav ul li:last-child {
  border-right: none;
}

#anchor_wrap .anchor_nav ul li a {
  color: #333;
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  position: relative;
}

#anchor_wrap .anchor_nav ul li a:hover {
  color: #ea2020;
}

#anchor_wrap .anchor_nav ul li a:before {
  border-style: solid;
  border-width: 9px 5px 0 5px;
  border-color: #e1147a transparent transparent transparent;
  content: "";
  display: inline-block;
  height: 10px;
  margin-right: 6px;
  width: 0;
}

@media all and (-ms-high-contrast:none) {
  #anchor_wrap .anchor_nav ul li a:before {
    top: 8px;
  } /* IE10 */
}

/* ---------------------------------------
 slick.JS UI style　カルーセル
---------------------------------------- */

/* Arrows */

.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  cursor: pointer;
  border: none;
  outline: none;
  background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  background: url(/image/top2/btn_carousel_arow.png) no-repeat center;
  background-size: cover;
}
.slick-prev {
  left: -36px;
}
.slick-next {
  right: -36px;
}
.slick-next:before {
  transform: rotate( 180deg );
  -webkit-transform: rotate( 180deg );
}

/* =================================================================================
 ヒーローエリア mod_hero
================================================================================= */

.mod_hero {
  position: relative;
  width: 1000px;
  height: 470px;
  margin: 0 auto;
  overflow: hidden;
}

.mod_hero button {
  display: none;
}

/* ---------------------------------------
 ヒーローエリア slickjs カスタム
---------------------------------------- */

/* ボタン */

.mod_hero .slick-prev,
.mod_hero .slick-next {
  width: 22px;
  height: 40px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 1;
}

.mod_hero .slick-prev {
  left: 0;
}
.mod_hero .slick-next {
  right: 0;
}

.mod_hero .slick-prev::before,
.mod_hero .slick-next::before {
  width: 22px;
  height: 40px;
  background: url(/image/top2/spr_hero_slidebtn_x2.png) no-repeat left top;
  background-size: 22px auto;
}

.mod_hero .slick-prev:hover::before,
.mod_hero .slick-next:hover::before {
  background-position: left bottom;
}

/* ---------------------------------------
 カテゴリサイト一覧 mod_catesite_list
---------------------------------------- */
.mod_catesite_list {
  height: 470px;
  margin: 0 auto;
  position: static;
  width: 1000px;
}

.mod_catesite_list ul {
  align-content: space-between;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -webkit-flex-pack: justify;
  -moz-flex-pack: justify;
}

.mod_catesite_list ul li {
  position: relative;
  visibility: hidden;
}

.main_content .mod_catesite_list ul li span.sprite {
  height: 30px;
  line-height: 1;
  padding: 0;
  position: relative;
  overflow: hidden;
}

.mod_catesite_list ul li a {
  display: block;
}

.mod_catesite_list ul li a:hover,
.mod_catesite_list ul li a:hover img {
  opacity: 0.7;
}

.mod_catesite_list ul li a img {
  display: inline-block;
}

.mod_catesite_list ul li a span {
  color: #000;
  display: block;
  font-size: 10px;
  line-height: 10px;
  padding: 5px 0 2px;
  text-align: center;
}

.mod_catesite_list ul li .long {
  letter-spacing: -0.1em;
}

.mod_hero .mod_catesite_list .group_site li a {
  height: 50px;
}

.mod_catesite_list ul li span img {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
}

.mod_catesite_list ul li:nth-child(2) span img {
  top: -30px;
}
.mod_catesite_list ul li:nth-child(3) span img {
  top: -60px;
}
.mod_catesite_list ul li:nth-child(4) span img {
  top: -90px;
}
.mod_catesite_list ul li:nth-child(5) span img {
  top: -120px;
}
.mod_catesite_list ul li:nth-child(6) span img {
  top: -150px;
}
.mod_catesite_list ul li:nth-child(7) span img {
  top: -180px;
}
.mod_catesite_list ul li:nth-child(8) span img {
  top: -210px;
}
.mod_catesite_list ul li:nth-child(9) span img {
  top: -240px;
}
.mod_catesite_list ul li:nth-child(10) span img {
  top: -270px;
}
.mod_catesite_list ul li:nth-child(11) span img {
  top: -300px;
}
.mod_catesite_list ul li:nth-child(12) span img {
  top: -330px;
}
.mod_catesite_list ul li:nth-child(13) span img {
  top: -360px;
}
div .mod_catesite_list ul li:nth-child(14) a span{
   padding-top: 3px;
}
.mod_catesite_list ul li:nth-child(14) a {
  overflow: hidden;
}
.mod_catesite_list ul li:nth-child(14) span img {
  top: -399px;
  transform: scale(0.9);
}
.mod_catesite_list ul li:nth-child(15) span img {
  top: -420px;
}
.mod_catesite_list ul li:nth-child(16) span img {
  top: -454px;
}
div .mod_catesite_list ul li:nth-child(16) a span{
  padding: 4px 0 0;
}
.mod_catesite_list ul li:nth-child(17) span img {
  top: -480px;
}
.mod_catesite_list ul li:nth-child(18) span img {
  top: -510px;
}
.mod_catesite_list ul li:nth-child(19) span img {
  top: -540px;
}
.mod_catesite_list ul li:nth-child(20) span img {
  top: -570px;
}
.mod_catesite_list ul li:nth-child(21) span img {
  top: -600px;
}
.mod_catesite_list ul li:nth-child(22) span img {
  top: -630px;
}

/* パブリネット、インフライン統合対応 #12975*/
.mod_catesite_list ul li:nth-child(23) span img {
  top: -690px;
}
.mod_catesite_list ul li:nth-child(24) span img {
  top: -720px;
}
/*  .mod_catesite_list ul li:nth-child(25) span img {
  top: -720px;
}*/
/* グループサイト画像変更に伴う対応 308_tsuda チケット:13572*/
.mod_catesite_list ul.group_site li span img {
  margin-top: -3px;
}
.main_content .mod_catesite_list ul.group_site li span.sprite {
  height: 35px;
}
.mod_catesite_list ul.group_site li:nth-child(2) span img {
  top: -34px;
}
.mod_catesite_list ul.group_site li:nth-child(3) span img {
  top: -68px;
}
.mod_catesite_list ul.group_site li:nth-child(4) span img {
  top: -104px;
}
.mod_catesite_list ul.group_site li:nth-child(5) span img {
  top: -139px;
}
.mod_catesite_list ul.group_site li:nth-child(6) span img {
  top: -174px;
}
.mod_catesite_list ul.group_site li:nth-child(7) span img {
  top: -203px;
}
.mod_catesite_list ul.group_site li:nth-child(8) span img {
  top: -233px;
}
.mod_catesite_list ul.group_site li:nth-child(9) span img {
  top: -263px;
}
.mod_catesite_list ul.group_site li:nth-child(10) span img {
  top: -293px;
}
/* グループサイト画像変更に伴う対応 end*/
.mod_catesite_list ul li.cate_view_all span.sprite {
  height: 50px;
}
.mod_catesite_list.prefmap_02 ul li.cate_view_all span img {
  top: -748px;
}
.mod_catesite_list.prefmap_01 ul li.cate_view_all span img,
.mod_catesite_list.prefmap_03 ul li.cate_view_all span img {
  top: -801px;
}

.mod_catesite_list.prefmap_01 ul,
.mod_catesite_list.prefmap_03 ul {
  height: 270px;
  margin-left: 32px;
  margin-top: 65px;
  width: 746px;
}

.mod_catesite_list.prefmap_01 ul .cate_view_all,
.mod_catesite_list.prefmap_03 ul .cate_view_all {
  background: #fff;
  border-radius: 3px;
}

.mod_catesite_list.prefmap_01 ul li a,
.mod_catesite_list.prefmap_03 ul li a {
  height: 50px;
  width: 145px;
}

.mod_catesite_list.prefmap_01 ul.group_site,
.mod_catesite_list.prefmap_03 ul.group_site {
  height: 105px;
  margin-top: 15px;
}

.mod_catesite_list.prefmap_01 ul li a span,
.mod_catesite_list.prefmap_03 ul li a span {
  font-size: 10px;
  padding: 5px 0 3px;
}
/* グループサイト画像変更に伴う対応 308_tsuda チケット:13572*/
.mod_catesite_list.prefmap_01 ul.group_site li a span,
.mod_catesite_list.prefmap_03 ul.group_site li a span {
  font-size: 10px;
  padding: 5px 0 2px;
}

/* グループサイト画像変更に伴う対応 end*/

.mod_catesite_list.prefmap_02 ul {
  height: 250px;
  margin-left: 215px;
  margin-top: 83px;
  width: 750px;
}

.mod_catesite_list.prefmap_02 ul li {
  height: 50px;
  width: 149px;
}

.mod_catesite_list.prefmap_02 ul li a {
  height: 49px;
  width: 149px;
}
.mod_catesite_list.prefmap_02 .group_site {
  height: 104px;
  margin-top: 12px;
}

.mod_catesite_list.prefmap_02 ul.group_site li {
  height: 50px;
}

.mod_catesite_list.prefmap_02 ul.group_site li a {
  height: 50px;
}

.mod_catesite_list.prefmap_02 ul.group_site li a span {
  padding: 7px 0 1px;
}

.mod_catesite_list.prefmap_03 ul {
  margin-left: 225px;
}

/* ---------------------------------------
 現在地から検索 メインイメージ
---------------------------------------- */
#main_gps {
  display: none;
  position: absolute;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #main_gps {
    background: -moz-linear-gradient(top, #ff5d8b 0%, #e8557e 100%);
    background: -webkit-linear-gradient(top, #ff5d8b 0%,#e8557e 100%);
    background: linear-gradient(to bottom, #ff5d8b 0%,#e8557e 100%);
    border: solid 1px #d53865;
    border-radius: 25px;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: 600;
    height: 42px;
    line-height: 42px;
    width: 298px;
    z-index: 5;
  }
  #main_gps span {
    position: relative;
    height: 42px;
    line-height: 42px;
    width: 265px;
    display: block;
    text-align: left;
    text-indent: 53px;
    margin: 0 auto;
  }

  #main_gps span:before {
    content:"";
    background: url(/image/top2/prefmap_bg/btn_ico_main_gps_b.png) no-repeat;
    background-size: 100%;
    display: block;
    position: absolute;
    top: 5px;
    left: 17px;
    height: 29px;
    width: 25px
  }

  #main_gps span:after {
    content:"";
    background: url(/image/top2/prefmap_bg/btn_ico_main_gps_a.png) no-repeat;
    background-size: 100%;
    display: block;
    position: absolute;
    top: 14px;
    right: 13px;
    height: 13px;
    width: 11px
  }

  .prefmap_01 #main_gps {
    left: 482px;
    top: 13px;
  }

  .prefmap_02 #main_gps {
    left: 657px;
    top: 31px;
  }

  .prefmap_03 #main_gps {
    left: 672px;
    top: 13px;
  }
}
/* ---------------------------------------
 pickupバナー
---------------------------------------- */
.mod_srch_pickup_bnr {
  display: flex;
  justify-content: space-between;
  margin: 15px auto 0;
  width: 1000px;
}

.mod_srch_pickup_bnr li {
  height: 97px;
  width: 193px;
}

.mod_srch_pickup_bnr li a {
  border-width: 2px;
  border-style: solid;
  box-sizing: border-box;
  display: block;
  height: 97px;
  overflow: hidden;
  width: 193px;
}
.mod_srch_pickup_bnr li a img {
  height: auto;
  width: 100%;
}
.mod_srch_pickup_bnr li.bnr_pick_tourism a {
  border-color: #2680a3;
}
.mod_srch_pickup_bnr li.bnr_pick_market a {
  border-color: #256ea6;
}
.mod_srch_pickup_bnr li.bnr_pick_town a {
  border-color: #9a7b0f;
}
.mod_srch_pickup_bnr li.bnr_pick_guidemanual a {
  border-color: #a162cc;
}
.mod_srch_pickup_bnr li.bnr_pick_hmsoba a {
  border-color: #cc911f;
}

/* ---------------------------------------
 都道府県から検索
---------------------------------------- */
.mod_prefmap_srch {
  background-size: 100%;
  margin: 25px auto 0;
  position: relative;
  width: 1000px;
  height: 442px;
}

.mod_prefmap_srch .h_ttl {
  background: url(/image/top2/bg_prefmap_srch.png) no-repeat center -26px;
  display: block;
  height: 45px;
  line-height: 45px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  text-align: center;
}

.mod_prefmap_srch .h_ttl > img {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: -610px;
}

.mod_prefmap_srch p.read {
  margin: 15px auto 0;
  text-align: center;;
}

.mod_prefmap_srch .area_box {
  background: url(/image/top2/bg_prefmap_srch.png) no-repeat bottom center;
  margin: 15px auto 0;
  height: 350px;
}

.mod_prefmap_srch .area {
  position: absolute;
}

/* エリア配置
--------------------------------- */

/* 北海道 */
.mod_prefmap_srch .area._hokaido {
  width: 72px;
  top: 84px;
  left: 909px;
}

/* 東北 */
.mod_prefmap_srch .area._tohoku {
  width: 216px;
  top: 147px;
  left: 765px;
}

/* 甲信越 */
.mod_prefmap_srch .area._koshin {
  width: 72px;
  top: 108px;
  left: 425px;
}

/* 関東 */
.mod_prefmap_srch .area._kanto {
  width: 216px;
  top: 281px;
  left: 765px;
}

/* 東海 */
.mod_prefmap_srch .area._tokai {
  width: 144px;
  top: 320px;
  left: 609px;
}

/* 北陸 */
.mod_prefmap_srch .area._hokuriku {
  width: 72px;
  top: 108px;
  left: 340px;
}

/* 関西 */
.mod_prefmap_srch .area._kansai {
  width: 144px;
  top: 108px;
  left: 184px;
}

/* 中国 */
.mod_prefmap_srch .area._chugoku {
  width: 144px;
  top: 108px;
  left: 27px;
}

/* 四国 */
.mod_prefmap_srch .area._shikoku {
  width: 144px;
  top: 281px;
  left: 256px;
}

/* 九州 */
.mod_prefmap_srch .area._kyushu {
  width: 216px;
  top: 281px;
  left: 27px;
}

/* 県名
--------------------------------- */

.mod_prefmap_srch .area_name {
  height: 22px;
  margin-bottom: 5px;
  text-align: left;
}
.mod_prefmap_srch .pref {
}
.mod_prefmap_srch .btn {
  float: left;
  width: 65px;
  height: 32px;
  margin: 0 7px 7px 0;
}
.mod_prefmap_srch .btn a {
  position: relative;
  display: block;
  overflow: hidden;
  width: 65px;
  height: 32px;
  box-shadow: 0 0 3px 1px rgba(0,0,0,0.2);
}

.mod_prefmap_srch .btn img {
  position: absolute;
  left: 0;
}
.mod_prefmap_srch .btn:hover img {
  left: auto;
  right: 0;
}

/* 都道府県別スプライト */

.mod_prefmap_srch .btn.p01 img { top: 0;} /*01北海道*/
.mod_prefmap_srch .btn.p02 img { top: -34px;} /*02青森県*/
.mod_prefmap_srch .btn.p03 img { top: -68px;} /*03岩手県*/
.mod_prefmap_srch .btn.p04 img { top: -102px;} /*04宮城県*/
.mod_prefmap_srch .btn.p05 img { top: -136px;} /*05秋田県*/
.mod_prefmap_srch .btn.p06 img { top: -170px;} /*06山形県*/
.mod_prefmap_srch .btn.p07 img { top: -204px;} /*07福島県*/
.mod_prefmap_srch .btn.p08 img { top: -238px;} /*08群馬県*/
.mod_prefmap_srch .btn.p09 img { top: -272px;} /*09栃木県*/
.mod_prefmap_srch .btn.p10 img { top: -306px;} /*10茨城県*/
.mod_prefmap_srch .btn.p11 img { top: -340px;} /*11埼玉県*/
.mod_prefmap_srch .btn.p12 img { top: -374px;} /*12千葉県*/
.mod_prefmap_srch .btn.p13 img { top: -408px;} /*13東京都*/
.mod_prefmap_srch .btn.p14 img { top: -442px;} /*14神奈川県*/
.mod_prefmap_srch .btn.p15 img { top: -476px;} /*15新潟県*/
.mod_prefmap_srch .btn.p16 img { top: -510px;} /*16富山県*/
.mod_prefmap_srch .btn.p17 img { top: -544px;} /*17石川県*/
.mod_prefmap_srch .btn.p18 img { top: -578px;} /*18福井県*/
.mod_prefmap_srch .btn.p19 img { top: -612px;} /*19山梨県*/
.mod_prefmap_srch .btn.p20 img { top: -646px;} /*20長野県*/
.mod_prefmap_srch .btn.p21 img { top: -680px;} /*21岐阜県*/
.mod_prefmap_srch .btn.p22 img { top: -714px;} /*22静岡県*/
.mod_prefmap_srch .btn.p23 img { top: -748px;} /*23愛知県*/
.mod_prefmap_srch .btn.p24 img { top: -782px;} /*24三重県*/
.mod_prefmap_srch .btn.p25 img { top: -816px;} /*25滋賀県*/
.mod_prefmap_srch .btn.p26 img { top: -850px;} /*26京都府*/
.mod_prefmap_srch .btn.p27 img { top: -884px;} /*27大阪府*/
.mod_prefmap_srch .btn.p28 img { top: -918px;} /*28兵庫県*/
.mod_prefmap_srch .btn.p29 img { top: -952px;} /*29奈良県*/
.mod_prefmap_srch .btn.p30 img { top: -986px;} /*30和歌山県*/
.mod_prefmap_srch .btn.p31 img { top: -1020px;} /*31鳥取県*/
.mod_prefmap_srch .btn.p32 img { top: -1054px;} /*32島根県*/
.mod_prefmap_srch .btn.p33 img { top: -1088px;} /*33岡山県*/
.mod_prefmap_srch .btn.p34 img { top: -1122px;} /*34広島県*/
.mod_prefmap_srch .btn.p35 img { top: -1156px;} /*35山口県*/
.mod_prefmap_srch .btn.p36 img { top: -1190px;} /*36徳島県*/
.mod_prefmap_srch .btn.p37 img { top: -1224px;} /*37香川県*/
.mod_prefmap_srch .btn.p38 img { top: -1258px;} /*38愛媛県*/
.mod_prefmap_srch .btn.p39 img { top: -1292px;} /*39高知県*/
.mod_prefmap_srch .btn.p40 img { top: -1326px;} /*40福岡県*/
.mod_prefmap_srch .btn.p41 img { top: -1360px;} /*41佐賀県*/
.mod_prefmap_srch .btn.p42 img { top: -1394px;} /*42長崎県*/
.mod_prefmap_srch .btn.p43 img { top: -1428px;} /*43熊本県*/
.mod_prefmap_srch .btn.p44 img { top: -1462px;} /*44大分県*/
.mod_prefmap_srch .btn.p45 img { top: -1496px;} /*45宮崎県*/
.mod_prefmap_srch .btn.p46 img { top: -1530px;} /*46鹿児島県*/
.mod_prefmap_srch .btn.p47 img { top: -1564px;} /*47沖縄県*/

/* ---------------------------------------
 お役立ち事典  mod_useful
---------------------------------------- */
.mod_useful {
  background: url(/image/top2/bg_useful.png) no-repeat center top;
  background-size: contain;
  box-sizing: border-box;
  height: 140px;
  margin: 30px auto 0;
  overflow: hidden;
  padding: 3px;
  width: 700px;  
}

.mod_useful > * {
  box-sizing: border-box;
}

.mod_useful_inner {
  background: url(/image/top2/bg_text_useful.png) no-repeat 2px 2px , rgb(255,246,211);
  background: url(/image/top2/bg_text_useful.png) no-repeat 2px 2px , -moz-linear-gradient( 0, rgb(255,246,211) 0%, rgb(255,255,255) 100%);
  background: url(/image/top2/bg_text_useful.png) no-repeat 2px 2px , linear-gradient( 0, rgb(255,246,211) 0%, rgb(255,255,255) 100%);
  height: 134px;
  width: 100%;
}

.mod_useful_inner .h_ttl {
  padding: 8px 0 0 5px;
  text-align: center;
}

.mod_useful_inner .txt {
  padding: 6px 10px;
  text-align: center;
}

.mod_useful_inner .lst_nav {
  display: flex;
  margin: 5px auto 0;
  padding: 0;
  width: 480px;
}

.mod_useful_inner .lst_nav li {
  border-radius: 15px;
  margin: 0 auto;
  width: 232px;
}

.mod_useful_inner .lst_nav a {
  display: block;
  border-radius: 15px;
  color: #fff;
  font-size: 16px;
  height: 30px;
  letter-spacing: .05rem;
  padding: 7px 0;
  position: relative;
  text-indent: 1em;
}

.mod_useful_inner .lst_nav a::before {
  background: url("/image/top2/arrow_useful.png") no-repeat center;
  background-size: contain;
  bottom: 0;
  content: "";
  display: block;
  height: 11px;
  left: 7px;
  margin: auto 0;
  position: absolute;
  top: 0;
  width: 11px;
}

.mod_useful_inner .lst_nav .useful_jiten {
  background: #c03c69;
  margin-right: 15px;
}
.mod_useful_inner .lst_nav .useful_yougo {
  background: #3a5bb2;
}

.mod_useful_inner .lst_nav a:hover {
  opacity: .8;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .mod_useful_inner .lst_nav a:hover {
    opacity: 1;
  }
}

/* ---------------------------------------
 最新情報  mod_news
---------------------------------------- */

.mod_news {
  background: url(/image/top2/bg_contents_stripe.png);
  border: 1px solid #a17f15;
  box-sizing: border-box;
  display: table;
  font-size: 0;
  margin: 35px auto 0;
  width: 920px;
}

.mod_news .news_area{
  display: table-cell;
  vertical-align: top;
  padding: 0 15px;
  width: 619px;
}

.mod_news .news_area h3{
  text-align: center;
  margin: 10px 0;
}

.mod_news .news_area .lst{
  background: #fff;
  box-shadow:0px 0px 10px 3px rgba(167,162,123,0.15);
  -moz-box-shadow:0px 0px 10px 3px rgba(167,162,123,0.15);
  -webkit-box-shadow:0px 0px 10px 3px rgba(167,162,123,0.15);
}

.mod_news .news_area dl{
  border-bottom: 1px dashed #c0b5a1;
  display: table;
  font-size: 0;
  padding: 12px 0;
  margin: 0 auto;
  text-align: left;
  width: 560px;
}

.mod_news .news_area dl:last-child{
  border: none;
}

.mod_news .news_area dl dt{
  display: table-cell;
  font-size: 16px;
  line-height: 1.25em;
  padding-left: 5px;
  padding-right: 10px;
  width: 110px;
}

.mod_news .news_area dl dd{
  display: table-cell;
  font-size: 17px;
  line-height: 1.25em;
  letter-spacing: 0.05em;
}

.mod_news .news_area a.links{
  display: block;
  height: 26px;
  margin: 10px auto;
  position: relative;
  overflow:hidden;
  width: 220px;
}

.mod_news .news_area a.links img{
  position: absolute;
  top: 0;
  left: 0;
}

.mod_news .news_area a.links:hover img{
  top: -28px;
}

.mod_news .news_area .lnk[title^="「"]{
  text-indent: -0.5em;
}

.mod_news .fig{
  background-color: #fbf6ee;
  display: table-cell;
  position: relative;
  width: 300px;
}

.mod_news .fig img{
  position: absolute;
  left: 0;
  top: 0;
}

/* CPバナー */
.mod_news .bnr_cpboshu {
  margin-top: 28px;
  width: 282px;
}
.mod_news .bnr_cpboshu img {
  height: auto;
  width: 100%;
}

/* tokkyo */
.mod_news .fig {
  border: 1px solid #a17f15;
  display: block;
  margin: 11px 0 0;
  width: 282px;
}

.mod_news .fig a {
  display: block;
}

.mod_news .fig img{
  position: relative;
}

/* ---------------------------------------
 グローバルメニュー直下掲載バナー mod_bnr_special
---------------------------------------- */
.mod_bnr_special {
  margin: 30px auto 0;
  text-align: center;
}
.mod_bnr_special ul {
  margin: 0 auto;
}
.mod_bnr_special a {
  display:inline-block;
}
.mod_bnr_special a:hover {
  background-color: #fff;
}
.mod_bnr_special a:hover img {
  opacity: .8;
}
.mod_bnr_special li {
  margin: 20px auto 0;
}
.mod_bnr_special li:first-child {
  margin-top: 0;
}
.mod_bnr_special li p {
  font-size: 15px;
  line-height: 20px;
  margin: 5px auto 0;
}
.mod_bnr_special.mt20 {
  margin-top: 20px !important;
}
.pv_movie{
  width: 425px;
  margin: 0 auto 30px;
}

.pv_movie_inner{
  align-items: flex-start;
  display: flex;
  justify-content: center;
}

.pv_movie figure{
  box-sizing: border-box;
  border: 2px solid #AC1E1D;
  cursor: pointer;
  display: block;
  overflow: hidden;
  position: relative;
  height: 232px;
  margin: 0 auto;
}

.pv_movie a {
  display: block;
  height: 100%;
  width: 100%;
}

.pv_movie a::after {
  content: url(/search/image/dtl_new/ico_play.png);
  filter: drop-shadow(0 0px 3px rgba(0, 0, 0, .9));
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 62px;
  height: 61px;
  margin: auto;
}

.pv_movie img{
  display: inline;
  top: -47px;
  height: auto;
  position: relative;
  width: 100%;
}

.pv_movie_caption{
  font-size: 16px;
  line-height: 1.5;
  margin-top: 8px;
  text-align: center;
}
/* 2列表示用 */
.mod_bnr_special.bnr_col2 {
  margin: 25px auto 0;
}
.mod_bnr_special.bnr_col2 ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 640px;
}
.mod_bnr_special.bnr_col2 ul li {
  margin-top: 0;
  width: 300px;
}
.mod_bnr_special.bnr_col2 ul li p {
  letter-spacing: -0.01rem;
}

/* ---------------------------------------------------------
 「投稿ユーザー」になるとメリットが満載！  mod_merit
--------------------------------------------------------- */
.mod_merit {
  display: none;
}

/* ---------------------------------------
 お知らせ（告知）  mod_announce
---------------------------------------- */

.mod_announce {
  width: 760px;
  margin: 41px auto 27px;
  position: relative;
}
.mod_announce.mod_announce_widenarrow {
  width: 520px;
}

.mod_announce .h_ttl {
  margin: 0 auto;
  position: absolute;
  top: -18px;
  left: 0;
  right: 0;
}

.mod_announce .announce_box {
  background-image: url("/image/top2/bg_announce_01.png"), url("/image/top2/bg_announce_02.png"), url("/image/top2/bg_announce_03.png"), url("/image/top2/bg_announce_04.png");
  background-position: left top, right top, left bottom, right bottom;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: auto, auto, auto, auto;
  background-color: #fdfaf5;
  box-sizing: border-box;
  box-shadow:
    0 0 0 1px #c4b69e,
    0 0 0 3px #f4ebdb,
    0 0 0 4px #c4b69e;
  line-height: 1.5;
  min-height: 80px;
  margin: 0;
  padding: 28px 15px 15px;
  text-align: center;
}

/* ---------------------------------------
お知らせ（告知）汎用  site_announce
---------------------------------------- */
.site_announce {
  box-sizing: border-box;
  margin: 20px auto 20px;
  padding: 0;
  text-align: center;
  width: 700px;
}

.ttl_announce {
  background: #fc713b;
  border-radius: 0.625em 0.625em 0 0;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.25em;
  font-weight: 600;
  margin: 0;
  padding: 0.25em;
  position: relative;
  text-align: center;
  vertical-align: middle;
}

.ttl_announce .in {
  border: solid 1px rgba(255,255,255,0.7);
  border-radius: 0.5em 0.5em 0 0;
  box-sizing: border-box;
  display: block;
  margin: 0;
  padding: 0.375em 0;
  vertical-align: middle;
}

.ttl_announce .ico {
  display: inline-block;
  padding: 5px;
}

.ttl_announce .ico.mainte {
  background: url("/search/image_cmn/ico-mainte.png") no-repeat left center;
  background-size: 24px 24px;
  padding: 5px 0 5px 30px;
}

.ttl_announce span {
  border: solid 1px rgba(255,255,255,0.7);
  border-radius: 0.5em 0.5em 0 0;
  box-sizing: border-box;
  display: block;
  margin: 0;
  padding: 0.3125em 0;
  vertical-align: middle;
}

.leadbox strong {
  background: linear-gradient(transparent 60%, #ffffba 40%);
}

.site_announce .leadbox {
  background: #fff8f5;
  border: 2px solid #fc713b;
  border-top: none;
  border-radius: 0 0 0.625em 0.625em;
  letter-spacing: 0.05em;
  margin: 0;
  padding: 1em 3em;
  text-align: left;
}

.site_announce .leadbox .lead {
  font-feature-settings: "palt" 1;
  -webkit-font-feature-settings: 'palt' 1;
  font-size: 0.938rem;
  line-height: 1.4;
}

.site_announce .leadbox .lead + .lead {
  padding-top: 0.5em;
}

.att {
  font-size: 0.938rem;
  line-height: 1.4;
  margin: 0.5em auto 0;
  padding-left: 1em;
  text-align: left;
  text-indent: -1em;
}

/* リード文 */
.lead_txt {
  background: #f8e4c1;
  border: 1px solid #a89471;
  font-size: 14px;
  margin: 25px auto 0;
  text-align: left;
  width: 706px;
}

.lead_txt p {
  background-size: 12px;
  border: 1px solid #a89471;
  letter-spacing: 0.04em;
  line-height: 1.5;
  margin: 2px auto;
  padding: 15px 35px;
  width: 700px;
}

/* modal_common.css */

.modal-wrap {
  background-color: #000;
}
.js_modal_content {
  display: none ;
}
.js_modal_content .clsbtn,
.js-modal_content > .clsbtn,
.modal-wrap .clsbtn {
  position: absolute;
  display: block;
  cursor: pointer;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 102;
}

/*css sub menu*/
.sub_menu {
  margin: 5px auto;
  overflow: hidden;
  position: relative;
  width: 1000px;
}

.sub_menu .wrap_sub_menu {
  float: right;
  height: 40px;
  overflow-y: hidden;
  padding-top: 4px;
  width: 890px;
}

.sub_menu .wrap_sub_menu .slick-list {
  margin-left: 20px;
  width: 870px;
}

.sub_menu .wrap_sub_menu .slick-prev,
.sub_menu .wrap_sub_menu .slick-next {
  cursor: pointer;
  font-size: 0;
  height: 100%;
  position: absolute;
  top: -6px;
  z-index: 9;
}

.sub_menu .wrap_sub_menu .slick-prev:hover,
.sub_menu .wrap_sub_menu .slick-next:hover {
  opacity: .8;
}

.sub_menu .wrap_sub_menu .slick-prev:before, .sub_menu .wrap_sub_menu .slick-next:before {
  background: url(/image/top2/btn-carousel-arow2.png) no-repeat center;
  background-size: 28px;
  height: 50px;
  left: 0;
  top: 0;
  width: 20px;
}

.sub_menu .wrap_sub_menu .slick-prev {
  left: 0;
}

.sub_menu .wrap_sub_menu .slick-prev:before {
  left: 0;
  transform: rotate(180deg);
}

.sub_menu .wrap_sub_menu .slick-next {
  right: 0;
}

.sub_menu .wrap_sub_menu .slick-next:before {
  left: 0;
  transform: rotate(0deg);
}

.sub_menu .wrap_sub_menu .slick-prev.slick-disabled:before, .sub_menu .wrap_sub_menu .slick-next.slick-disabled:before {
  opacity: 0;
}

.sub_menu .wrap_sub_menu .lnk {
  box-sizing: border-box;
  float: left;
  margin-bottom: 10px;
  padding: 0 3px 2px;
}

.sub_menu .wrap_sub_menu .lnk:first-child {
  padding-left: 0;
}

.sub_menu .wrap_sub_menu .lnk .btn_link {
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 2px rgba(91, 150, 189, 0.3);
  color: #000;
  display: block;
  font-size: 15px;
  font-weight: 600;
  height: 32px;
  letter-spacing: 0.3em;
  padding: 7px 5px;
  width: 102px;
}

.sub_menu .wrap_sub_menu .lnk .btn_link:hover {
  opacity: .7;
}

.sub_menu .wrap_sub_menu .lnk .btn_link span {
  letter-spacing: 0.1em;
}

.ttl_sub_menu {
  background: url(/image/top2/bg-sub-ttl.png) no-repeat top left;
  background-size: contain;
  color: #fff;
  float: left;
  font-size: 14px;
  font-weight: 600;
  height: 39px;
  line-height: 1.1;
  padding: 5px 0;
  text-align: center;
  width: 103px;
}

.bg_green_1 {
  background-color: #8dc34b;
  background-image: linear-gradient(to bottom, #fff, #f8fcfe 55%, #e9f8d6);
  border-color: #659d21;
}

.bg_green_2 {
  background-color: #8bab0c;
  background-image: linear-gradient(to bottom, #fff, #f8fcfe 55%, #ebfab0);
  border-color: #8bab0c;
}

.bg_green_3 {
  background-color: #57a61d;
  background-image: linear-gradient(to bottom, #fff, #f8fcfe 55%, #ecffde);
  border-color: #57a61d;
}

.bg_green_4 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff, #f8fcfe 55%, #dffef6);
  border-color: #0f622e;
}

.bg_green_5 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #dffef6);
  border-color: #28b18f;
}

.bg_red_1 {
  background-color: #e96e00;
  background-image: linear-gradient(to bottom, #fff 55%, #ffeedf);
  border-color: #ce6100;
}

.bg_red_2 {
  background-color: #d1392e;
  background-image: linear-gradient(to bottom, #fff 55%, #ffeae8);
  border-color: #d1392e;
}

.bg_red_3 {
  background-color: #d89e00;
  background-image: linear-gradient(to bottom, #fff 55%, #f8efd6);
  border-color: #d89e00;
}

.bg_red_4 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #fedfd5);
  border-color: #ee582a;
}

.bg_red_5 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #f7e0e4);
  border-color: #983949;
}

.bg_red_6 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #f7e0e4);
  border-color: #c72328;
}

.bg_blue_1 {
  background-color: #27b0b0;
  background-image: linear-gradient(to bottom, #fff 55%, #dafefe);
  border-color: #1b9494;
}

.bg_blue_2 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #d4e8f9);
  border-color: #2387dc;
}

.bg_blue_3 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #e6ecff);
  border-color: #3b4b79;
}

.bg_blue_3 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #e6ecff);
  border-color: #3b4b79;
}

.bg_blue_4 {
  background-image: linear-gradient(to bottom, #fff 55%, #efe5fb);
  border-color: #380d6f;
}

.bg_blue_5 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #e5f7fc);
  border-color: #3aa5c4;
}

.bg_blue_6 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #eaeffc);
  border-color: #4568c0;
}

.bg_blue_7 {
  background-image: linear-gradient(to bottom, #fff 55%, #dff0fd);
  border-color: #498ec2;
}

.bg_pink_1 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 51%, #fceef6);
  border-color: #d861a4;
}

.bg_pink_2 {
  background-image: linear-gradient(to bottom, #fff 55%, #fbe8ed);
  border-color: #da4068;
}

.bg_pink_3 {
  background-image: linear-gradient(to bottom, #fff 55%, #FFE0EA);
  border-color: #F75586;
}

.bg_black_1 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #f2ede5);
  border-color: #71542a;
}

.bg_orange_1 {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #fff 55%, #f2ede5);
  border-color: #e29500;
}

.bg_orange_2 {
  background-image: linear-gradient(to bottom, #fff 55%, #f2ede5);
  border-color: #c0a700;
}

/* ---------------------------------------
 最新公開情報のお知らせ改修CSS
---------------------------------------- */
.mod_news {
  background: none;
  border: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 16px;
}
.mod_news .news_area {
  display: block;
  margin: 10px 0 0;
  padding: 0;
  width: 622px;
}

/* tab */
.news_tab {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  flex-wrap: wrap;
}
.news_tab li {
  border-top: 1px solid #a17f15;
  box-sizing: content-box;
  cursor: pointer;
  padding: 10px 0;
  text-align: center;
  width: 206px;
}
.news_tab .tab1 {
  background-size: 4px auto;
  border-left: 1px solid #a17f15;
  border-radius: 3px 0 0 0;
  color: #b71338;
}
.news_tab .tab2 {
  background-size: 4px auto;
  color: #0a5539;
}
.news_tab .tab3 {
  background-size: 4px auto;
  border-radius: 0 3px 0 0;
  border-right: 1px solid #a17f15;
  color: #392c78;
}
.news_tab .selected {
  border-left: 1px solid #a17f15;
  border-right: 1px solid #a17f15;
  border-radius: 3px 3px 0 0;
  color: #fff;
  font-weight: 600;
  padding: 18px 0;
}
.news_tab .tab1 + .tab2,
.news_tab .tab2 + .tab3 {
  border-left: 1px solid #a17f15;
}
.news_tab .tab1.selected + .tab2,
.news_tab .tab2.selected + .tab3 {
  border-left: none;
}
.news_tab .tab1.selected {
  background-size: 4px auto;
  border-left: 1px solid #a17f15;
}
.news_tab .tab2.selected {
  background-size: 4px auto;
}
.news_tab .tab3.selected {
  background-size: 4px auto;
}

/* textbox */
.news_textbox {
  background-size: 7px auto;
  border: 1px solid #a17f15;
  border-top: none;
  padding: 0;
  width: 100%;
}
.news_textbox li {
  display: none;
  padding: 15px;
}
.news_textbox .current {
  display: block;
}
.news_textbox .tab_dtl.cont.current {
  border-top: 3px solid #e2395f;
}
.news_textbox .tab_dtl.blog.current {
  border-top: 3px solid #05724a;
}
.news_textbox .tab_dtl.sns.current {
  border-top: 3px solid #5f52a0;
}
.mod_news .news_area .lst {
  box-shadow: none;
  padding: 5px 0;
}
.mod_news .news_area dl {
  padding: 8px 0;
}
.mod_news .news_area dl dt {
  vertical-align: middle;
}
.mod_news .news_area dl dd {
  height: 33px;
  vertical-align: middle;
}
.mod_news .news_area a.links {
  margin: 15px auto 0;
}

/* important_info */
#important_info {
  font-size: 16px;
  margin: 15px 0 5px;
  text-align: center;
  width: 620px;
}
#important_info a{
  color: #0F3E84;
  border: 1px solid #0F3E84;
  display: block;
  padding: 5px;
  margin: 0 auto;
  width: 60%;
}
#important_info a:hover {
  color: #ea2020;
  border-color: #ea2020;
}